[Meta]
Name=en
Description=Brenton Septuagint Translation (1844)
Encoding=UTF-8

[Text]
Introduction=1870 Introduction
Generic front matter=Abbreviations
Genesis=Genesis
Exodus=Exodus
Leviticus=Leviticus
Numbers=Numbers
Deuteronomy=Deuteronomy
Joshua=Joshua
Judges=Judges
Ruth=Ruth
1 Samuel=Kings I
2 Samuel=Kings II
1 Kings=Kings III
2 Kings=Kings IV
1 Chronicles=Chronicles I
2 Chronicles=Chronicles II
Ezra=Ezra and Nehemiah
Nehemiah=NEHEMIAH
Job=Job
Psalms=Psalms
Proverbs=Proverbs
Ecclesiastes=Ecclesiastes
Song of Solomon=Song of Solomon
Isaiah=Esaias
Jeremiah=Jeremias
Lamentations=Lamentations
Ezekiel=Jezekiel
Greek Daniel=Daniel (Greek)
Hosea=Osee
Joel=Joel
Amos=Amos
Obadiah=Obdias
Jonah=Jonas
Micah=Michæas
Nahum=Naum
Habakkuk=Ambacum
Zephaniah=Sophonias
Haggai=Aggæus
Zechariah=Zacharias
Malachi=Malachias
Tobit=Tobit
Judith=Judith
Greek Esther=Esther (Greek)
Wisdom=Wisdom of Solomon
Sirach=Wisdom Of Jesus The Son Of Sirach (Ecclesiasticus)
Baruch=Baruch
Letter of Jeremiah=Epistle of Jeremy
Susanna=Susanna
Bel and the dragon=Bel and the Dragon
1 Maccabees=Maccabees I
2 Maccabees=Maccabees II
3 Maccabees=Maccabees III
4 Maccabees=Maccabees IV
Greek Esdras=Esdras I
Prayer of Manasses=The Prayer of Manasses
Unspecified extra XXA=Table of Chapters and Verses in Jeremiah
Unspecified extra XXB=1844 Preface
Unspecified extra XXC=Errata

[Book Abbrevs]
1870 INTRODUCTION=None
1870INTRODUCTION=None
ABBREVIATIONS=None
GENESIS=Gen
EXODUS=Exod
LEVITICUS=Lev
NUMBERS=Num
DEUTERONOMY=Deut
JOSHUA=Josh
JUDGES=Judg
RUTH=Ruth
KINGS I=1Sam
KINGSI=1Sam
KINGS II=2Sam
KINGSII=2Sam
KINGS III=1Kgs
KINGSIII=1Kgs
KINGS IV=2Kgs
KINGSIV=2Kgs
CHRONICLES I=1Chr
CHRONICLESI=1Chr
CHRONICLES II=2Chr
CHRONICLESII=2Chr
EZRA AND NEHEMIAH=Ezra
EZRAANDNEHEMIAH=Ezra
NEHEMIAH=Neh
JOB=Job
PSALMS=Ps
PROVERBS=Prov
ECCLESIASTES=Eccl
SONG OF SOLOMON=Song
SONGOFSOLOMON=Song
ESAIAS=Isa
JEREMIAS=Jer
LAMENTATIONS=Lam
JEZEKIEL=Ezek
DANIEL (GREEK)=DanGr
DANIEL(GREEK)=DanGr
OSEE=Hos
JOEL=Joel
AMOS=Amos
OBDIAS=Obad
JONAS=Jonah
MICHÆAS=Mic
NAUM=Nah
AMBACUM=Hab
SOPHONIAS=Zeph
AGGÆUS=Hag
ZACHARIAS=Zech
MALACHIAS=Mal
TOBIT=Tob
JUDITH=Jdt
ESTHER (GREEK)=EsthGr
ESTHER(GREEK)=EsthGr
WISDOM OF SOLOMON=Wis
WISDOMOFSOLOMON=Wis
WISDOM OF JESUS THE SON OF SIRACH (ECCLESIASTICUS)=Sir
WISDOMOFJESUSTHESONOFSIRACH(ECCLESIASTICUS)=Sir
BARUCH=Bar
EPISTLE OF JEREMY=EpJer
EPISTLEOFJEREMY=EpJer
SUSANNA=Sus
BEL AND THE DRAGON=Bel
BELANDTHEDRAGON=Bel
MACCABEES I=1Macc
MACCABEESI=1Macc
MACCABEES II=2Macc
MACCABEESII=2Macc
MACCABEES III=3Macc
MACCABEESIII=3Macc
MACCABEES IV=4Macc
MACCABEESIV=4Macc
ESDRAS I=1Esd
ESDRASI=1Esd
THE PRAYER OF MANASSES=PrMan
THEPRAYEROFMANASSES=PrMan
TABLE OF CHAPTERS AND VERSES IN JEREMIAH=None
TABLEOFCHAPTERSANDVERSESINJEREMIAH=None
1844 PREFACE=None
1844PREFACE=None
ERRATA=None
1870=None
ABB=None
BB=None
GEN=Gen
GN=Gen
EXO=Exod
X=Exod
LEV=Lev
LV=Lev
NUM=Num
NM=Num
DEU=Deut
D=Deut
JOS=Josh
JS=Josh
JUD=Judg
JD=Judg
RTH=Ruth
KIN=1Sam
KN=1Sam
CHR=1Chr
EZR=Ezra
ZR=Ezra
NEH=Neh
NH=Neh
JB=Job
PSA=Ps
PS=Ps
PRO=Prov
PR=Prov
ECC=Eccl
CC=Eccl
SON=Song
SN=Song
ESA=Isa
S=Isa
JER=Jer
JR=Jer
LAM=Lam
LM=Lam
JEZ=Ezek
JZ=Ezek
DAN=DanGr
DN=DanGr
JL=Joel
MS=Amos
OBD=Obad
BD=Obad
JON=Jonah
JN=Jonah
MIC=Mic
MC=Mic
AMB=Hab
MB=Hab
SOP=Zeph
SP=Zeph
AGG=Hag
GG=Hag
ZAC=Zech
ZC=Zech
MAL=Mal
ML=Mal
TOB=Tob
TB=Tob
EST=EsthGr
ST=EsthGr
WIS=Wis
WS=Wis
BAR=Bar
BR=Bar
EPI=EpJer
P=EpJer
SUS=Sus
SS=Sus
BEL=Bel
BL=Bel
MAC=1Macc
ESD=1Esd
SD=1Esd
THE=PrMan
TH=PrMan
TAB=None
1844=None
ERR=None
RR=None
